• Shawn Tierney commented on lesson Lesson 05: PanelView Plus 6 8 months, 1 week ago

    Good morning Jose,

    Thanks for your question. The original PanelView Plus hardware (not PVP6 or 7) supported FactoryTalk View Machine Edition Runtimes and Firmware from versions 3.00 to 5.1.

    When the PanelView Plus 6 came out, the original PanelView Plus models were then considered to be “Legacy” or “Old” hardware, and .MER Runtimes of versions 3.00 through 5.1 were also considered “Legacy” runtimes.

    The good news is that the new PanelView Plus 6 and 7 supported those old runtimes, however as discussed in Lesson 5 and 6, these new PanelView Plus models did not support all of the old networks, so if you have a Legacy .MER that requires the Remote IO (RIO) network card, it won't work since the PVP6 and 7 don't support RIO.

    Hope this helps,

    Shawn Tierney,
    Instructor at The Automation School